Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMLSOutput Member List

This is the complete list of members for DOMLSOutput, including all inherited members.

DOMLSOutput() | DOMLSOutput | protected
getByteStream() const =0 | DOMLSOutput | pure virtual
getEncoding() const =0 | DOMLSOutput | pure virtual
getSystemId() const =0 | DOMLSOutput | pure virtual
release()=0 | DOMLSOutput | pure virtual
setByteStream(XMLFormatTarget *stream)=0 | DOMLSOutput | pure virtual
setEncoding(const XMLCh *const encodingStr)=0 | DOMLSOutput | pure virtual
setSystemId(const XMLCh *const systemId)=0 | DOMLSOutput | pure virtual
~DOMLSOutput() | DOMLSOutput | virtual